<template>
  <div>
    <h2>Home page</h2>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum dignissimos eveniet excepturi expedita impedit numquam quae quas tenetur velit voluptas!</p>

    <router-link to="/movies">Go Contacts!</router-link>
  </div>
</template>
